<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>

<template name="Kalender_Portrait_Normal_13" id="Kalender_Portrait_Normal_13" collection="calendar-layouts-portrait-nostalgie" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33616">
<filter>
<theme>normal</theme>
<product>CAL9</product>
<product>CAL11</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="2970">
<imagearea height="800" width="1640" centerY="600" centerX="1020" right="1840" left="200" top="200" bottom="1000"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (Normal)" colorschema="Standard nuances" height="1740" width="1700" centerY="1970" centerX="1050" right="1900" left="200" top="1100" bottom="2840"/>
<calendararea layoutschema="Month (Long-Name)" colorschema="Transparent, Text black" height="105" width="1700" centerY="1147" centerX="1050" right="1900" left="200" top="1095" bottom="1200"/>
</layout>
</template>
 

<template name="Kalender_Portrait_Normal_8" id="Kalender_Portrait_Normal_8" collection="calendar-layouts-portrait-nostalgie" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33849">
<filter>
<theme>normal</theme>
<product>CAL6</product>
<product>CAL9</product>
<product>CAL11</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="2970">
<imagearea height="1360" width="1700" centerY="880" centerX="1050" right="1900" left="200" top="200" bottom="1560"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (Normal)" colorschema="Transparent, Text gray" height="1060" width="1700" centerY="2190" centerX="1050" right="1900" left="200" top="1660" bottom="2720"/>
<calendararea layoutschema="Month (Long-Name)" colorschema="Transparent, Text gray" height="200" width="1700" centerY="2820" centerX="1050" right="1900" left="200" top="2720" bottom="2920"/>
</layout>
</template>
 

<template name="Kalender_Portrait_Normal_14" id="Kalender_Portrait_Normal_14" collection="calendar-layouts-portrait-nostalgie" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33923">
<filter>
<theme>normal</theme>
<product>CAL6</product>
<product>CAL9</product>
<product>CAL11</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="2970">
<imagearea height="800" width="1700" centerY="600" centerX="1050" right="1900" left="200" top="200" bottom="1000"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (Normal)" colorschema="Dove blue nuances" height="1740" width="1700" centerY="1970" centerX="1050" right="1900" left="200" top="1100" bottom="2840"/>
<calendararea layoutschema="Month (Long-Name)" colorschema="Dove blue nuances" height="90" width="1700" centerY="1050" centerX="1050" right="1900" left="200" top="1005" bottom="1095"/>
</layout>
</template>
 

<template name="Kalender_Portrait_Normal_11" id="Kalender_Portrait_Normal_11" collection="calendar-layouts-portrait-nostalgie" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34243">
<filter>
<theme>normal</theme>
<product>CAL9</product>
<product>CAL11</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="2970">
<imagearea height="1360" width="1700" centerY="880" centerX="1050" right="1900" left="200" top="200" bottom="1560"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (Normal)" colorschema="Sun yellow nuances" height="1060" width="1700" centerY="2190" centerX="1050" right="1900" left="200" top="1660" bottom="2720"/>
<calendararea layoutschema="Month (Long-Name)" colorschema="Transparent, Text black" height="200" width="1700" centerY="2820" centerX="1050" right="1900" left="200" top="2720" bottom="2920"/>
</layout>
</template>
</templates2>
